( cd usr/lib ; rm -rf seamonkey )
( cd usr/lib ; ln -sf seamonkey-2.14.1 seamonkey )
if ! grep /usr/lib/seamonkey etc/ld.so.conf 1> /dev/null 2> /dev/null ; then
  echo "/usr/lib/seamonkey" >> etc/ld.so.conf
fi
if [ -x /sbin/ldconfig ]; then
  /sbin/ldconfig 2> /dev/null
fi
